[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Cols

Cols - get or set a list of strings for column names as specified by the index

## Declaration

Source position: grids.pas line 1487

`public property TCustomStringGrid.Cols: TStrings read GetCols write SetCols;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .